import { get, post, parmasPost, put } from '@/http/index'

// 审核规则管理接口
export const getVersionList = async (url, data) => {
  return await post(url, data)
}
// 规则版本详情
export const getRuleListByVid = async (parameter) => {
  return await get('/system/auditRule/getRuleListByVid', parameter)
}

// 审核规则版本设置启用/默认/删除
export const updateAuditRuleVersion = async (data) => {
  return await post('/system/auditRule/updateAuditRuleVersion?', data)
}
